.desk_none{
	display: none !important;
}
.mob_icon {
    display: none !important;
}
.navbar-expand-lg .navbar-nav li:last-child a {
    pointer-events: none;
}
.modal-dialog .modal-body .contact_form-wrap select option {
    color: #000000;
}
@media only screen and (max-width: 1440px){
.Home_sec-01 {
    padding-top: 180px;
    border-bottom-left-radius: 60px;
    border-bottom-right-radius: 60px;
}
.banner_social-icon ul li.fb-icon {
    top: 40%;
    right: 31%;
}
.banner_social-icon ul li.ins-icon {
    bottom: 31%;
    right: 31%;
}
.banner_social-icon ul li.pin-icon {
    bottom: 12%;
    right: 29%;
}
.banner_social-icon ul li.you-icon {
    bottom: 51%;
    right: 6%;
}
.banner_social-icon ul li.link-icon {
    right: 6%;
}
.banner_social-icon ul li.tik-icon {
    right: 8%;
    bottom: 11%;
}
.Home_sec-06 .banner_text h1 {
    font-size: 46px;
    line-height: 68px;
}
.gradient_shape {
    right: 4%;
}
.modal-dialog {
    max-width: 1320px;
    margin: 70px auto;
}

.modal-dialog .modal-body {
    padding-left: 35px;
}
.award_img img {
    width: 80%;
}
.typewriter_img img {
    width: 100%;
}
.Ebook_sec-02 {
    padding-top: 100px;
    padding-bottom: 100px;
}
}
@media only screen and (max-width: 1366px){
.container {
    max-width: 1280px;
}
.banner_text h1 {
    font-size: 58px;
    line-height: 78px;
}
.banner_client-wrap img {
    margin-right: 15px;
}
.banner_social-icon ul li.fb-icon {
    right: 33%;
}
.banner_social-icon ul li.ins-icon {
    right: 33%;
}
.banner_social-icon ul li.pin-icon {
    right: 32%;
}
.banner_social-icon ul li.you-icon {
    right: 7%;
}
.banner_social-icon ul li.link-icon {
    right: 7%;
}
.banner_social-icon ul li.tik-icon {
    right: 9%;
}
.gulf-text h3 {
    font-size: 34px;
    line-height: 52px;
}
.stats-grid .stat-card {
    height: 300px;
}
.stats-grid .stat-card .stat-number {
    font-size: 44px;
}
.transparent_btn li {
    padding: 10px 30px;
}
.phone_number a {
    font-size: 18px;
}
footer .ft-02 h4 {
    font-size: 20px;
}
footer .ft-02 ul li a {
    font-size: 15px;
    line-height: 30px;
}
.Hover_box-img img {
    width: 100%;
}
.Hover_box-img,
.Hover_box-text {
    padding: 15px;
}
.Hover_box::before {
    height: 405px;
}
.Servive_detail-sec .Hover_box::before {
    height: 390px;
}
.Servive_detail-sec-02 .reviews_box {
    padding: 30px;
    min-height: 290px;
}
.detail_box {
    padding: 15px;
}
.detail_box .detail_box-digit {
    padding-bottom: 60px;
}
.ebook_text p {
    letter-spacing: 0.6px;
}
.fomr_bg {
    border-radius: 24px;
}
.offer_box h3 {
    font-size: 22px;
    line-height: 28px;
}
.offer_box {
    padding: 24px;
}
.Ebook_sec-04 .ft-26 {
    font-size: 22px;
}
.Ebook_sec-06 .offer_box {
    min-height: 326px;
}
.author_box p {
    letter-spacing: 0.5px;
}
.author_box {
    padding: 30px;
    min-height: 327px;
}
.contact_info li a {
    font-size: 22px !important;
}
}
@media only screen and (max-width: 1200px){
.container {
    max-width: 1180px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 14px;
    margin-right: 50px;
}
.theme-btn a,
.theme-btn button {
    padding: 14px 36px;
}
a.navbar-brand img {
    width: 180px;
}
.banner_text h1 {
    font-size: 54px;
    line-height: 72px;
}
.banner_social-icon ul li.you-icon {
    right: 3.5%;
}
.banner_social-icon ul li.link-icon {
    right: 3.5%;
}
.banner_social-icon ul li.tik-icon {
    right: 5%;
}
.gulf-text h3 {
    font-size: 32px;
    line-height: 44px;
}
.stats-grid .stat-card {
    margin-right: 11px !important;
    height: 270px;
}
.Home_sec-06 .banner_text h1 {
    font-size: 36px;
    line-height: 55px;
}
.transparent_btn li {
    padding: 10px 22px;
    font-size: 15px;
}
.faq_content .accordion .accordion-item .accordion-header .accordion-button {
    font-size: 22px;
    padding: 24px 30px;
    border-radius: 20px;
}
.ft_wrap .d-flex.align-items-center {
    display: block !important;
    text-align: right;
}
.phone_number {
    margin-right: 0 !important;
    margin-bottom: 10px;
}
.Hover_box::before {
    height: 370px;
    border-radius: 30px;
}
.Inner_banner {
    height: 566px;
}
.Inner_banner.Services_banner {
    padding-bottom: 60px !important;
}
.Servive_detail-sec .Hover_box::before {
    height: 360px;
}
.Servive_detail-sec-02 p {
    letter-spacing: 0px;
}
.Servive_detail-sec-02 .reviews_box {
    min-height: 280px;
}
.modal-dialog {
    max-width: 1140px;
}
.modal-dialog .modal-body p br {
    display: none;
}
.ebook_text p {
    letter-spacing: 0;
}
.ebook_detail .ft-26 {
    font-size: 20px;
}
.Vector_01 {
    right: 241px;
}
.offer_box {
    min-height: 296px;
}
.Ebook_sec-04 p {
    font-size: 14px;
}
.offer_box img {
    width: 50px;
    height: 50px;
    object-fit: scale-down;
}
.offer_box h3 {
    font-size: 18px;
    line-height: 25px;
}
.Ebook_sec-04 .gulf_text.pb-4 {
    padding-bottom: 6px !important;
}
.Ebook_sec-05 .gulf_text h2 {
    font-size: 34px;
}
.achievement_wrap .ft-26 {
    font-size: 22px;
}
.author_box p {
    font-size: 14px;
}
.discount_img {
    right: 0;
}
.discount_img img {
    width: 250px;
}
.contact_info li a {
    font-size: 18px !important;
}
}
@media only screen and (max-width: 1024px){
.banner_text h1 {
    font-size: 46px;
    line-height: 66px;
}
.Home_sec-01 .banner_text .banner_client-wrap {
    width: 100%;
    margin-left: 0;
    display: none !important;
    padding-top: 40px;
}
.gulf-text p {
    font-size: 14px;
    line-height: 21px;
}
.para-spacing {
    letter-spacing: 1.5px;
}
.gulf-text h3 {
    font-size: 28px;
    line-height: 40px;
}
.banner_social-icon ul li.fb-icon {
    right: 35%;
}
.banner_social-icon ul li.ins-icon {
    right: 35%;
}
.banner_social-icon ul li.you-icon {
    right: 0;
}
.banner_social-icon ul li.link-icon {
    right: 0;
}
.banner_social-icon ul li.tik-icon {
    right: 3%;
}
.sticky_card {
    padding-bottom: 0;
    padding-top: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.stats-grid .stat-card {
    margin-right: 9px !important;
    height: 235px;
    padding: 15px;
    border-radius: 20px;
}
.stats-grid .stat-card .stat-label {
    font-size: 14px;
}
.transparent_btn li {
    padding: 10px 16px;
    font-size: 13px;
}
.gradient_shape {
    width: 300px;
    right: 2%;
}
.gradient_shape::before {
    width: 320px;
}
.portfolio_wrap a {
    height: 350px;
}
.ft-26 {
    font-size: 22px;
    line-height: 30px;
}
.Hover_box-text p br {
    display: none;
}
.Hover_box::before {
    height: 315px;
}
.contact_form-wrap {
    padding: 20px;
    border-radius: 20px;
}
.contact_form-wrap form input,
.contact_form-wrap form select,
.contact_form-wrap form textarea {
    height: 54px;
    padding: 0 20px;
}
.contact_form-wrap form textarea {
    height: 100px;
    padding: 20px;
}
.Service_sec-01 .gulf-text .d-flex.align-items-center {
    display: block !important;
}
.Service_sec-01 .gulf-text .theme-btn {
    margin-right: 0 !important;
    width: 100%;
}
.Service_sec-01 .gulf-text  .theme-btn a {
    width: 100%;
    text-align: center;
}
.Inner_banner.Services_banner {
    height: 500px;
}
.Servive_detail-sec .Hover_box::before {
    height: 312px;
}
.detail_box .detail_box-text p {
    letter-spacing: 0px;
    font-size: 15px;
}
.detail_box {
    min-height: 420px;
}
.detail_box-text a {
    font-size: 16px;
}
.Servive_detail-sec-02 .reviews_box {
    padding: 15px;
    min-height: 240px;
}
.modal-dialog {
    max-width: 980px;
}
.modal-dialog .modal-body {
    padding: 25px;
}
.modal-dialog .modal-header .btn-close {
    width: 40px;
    height: 40px;
    top: -15px;
    right: -15px;
}
.Ebook_sec-03 .col-lg-3,
.Ebook_sec-06 .col-lg-3{
    max-width: 50%;
    flex: 50%;
}
.offer_box h3 {
    font-size: 26px;
    line-height: 36px;
}
.offer_box {
    min-height: 230px;
    margin-bottom: 30px !important;
}
.offer_box h3 br {
    display: none;
}
.Ebook_sec-06 .offer_box {
    min-height: auto;
}
.Ebook_sec-08 .gulf_text h2 {
    font-size: 34px;
    line-height: 50px;
}
}
@media only screen and (max-width: 991px){
.mob_none {
    display: none;
}
.desk_none{
	display: block !important;
}
.theme-btn.desk_none {
    display: inline-block;
}
.navbar-toggler {
    background: #CFD2FF;
    outline: none;
    padding: 0 0;
    border: 0;
    width: 50px;
    height: 40px;
}
.navbar-toggler-icon {
    width: auto;
    height: auto;
    font-size: 26px;
}
a.navbar-brand img {
    width: unset;
}
.navbar-collapse {
    background: #cfd2ffc2;
    text-align: center;
    padding: 20px 0;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    backdrop-filter: blur(10px);
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
    margin-right: 0;
    margin-bottom: 15px;
    color: #000000;
    display: inline-block;
}
.navbar-expand-lg .navbar-nav li.active .nav-link,
.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #141028;
}
.navbar-expand-lg .navbar-nav .nav-link::before {
    background: #000000;
}
.Home_sec-06 {
    padding-top: 40px;
}
.Home_sec-06 .banner_text h1 {
    font-size: 32px;
    line-height: 50px;
}
.stats-grid .stat-card {
    height: 225px;
}
.Contact_sec-01 .gulf-text p br {
    display: none;
}
.modal-dialog {
    max-width: 920px;
    margin: 40px auto;
}
.ebook_form .mb-3 {
    margin-bottom: 0 !important;
}
.ebook_form input {
    margin-bottom: 10px;
}
.brands_wrap {
    position: absolute;
    right: 60px;
    bottom: 8%;
}
.Ebook_sec-04 .col-lg-5,
.Ebook_sec-04 .col-lg-7,
.Ebook_sec-05 .col-lg-5,
.Ebook_sec-05 .col-lg-7 {
    max-width: 100%;
    flex: 100%;
    width: 100%;
}
.publish_img {
    display: none;
}
.Ebook_sec-04 .col-lg-7 .row .col-lg-5{
    max-width: 50%;
    flex:50%;
}
.Ebook_sec-04 .col-lg-7 .row .col-lg-7{
    max-width: 50%;
    flex: 50%;
}
.Ebook_sec-04 {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.Ebook_sec-04 .d-flex.align-items-center {
    justify-content: center;
    padding-top: 30px !important;
}
.Ebook_sec-04 p br {
    display: none;
}
.Ebook_sec-04 .gulf_text.pb-4 {
    padding: 0 10px 30px 10px !important;
}
.Ebook_sec-05 .row {
    flex-direction: column-reverse;
}
.Ebook_sec-05 .gulf_text {
    text-align: center;
}
.Vector_04 {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.achievement_wrap {
    display: flex;
    justify-content: center;
}
.achievement_wrap > .d-flex.pb-4 {
    width: 50%;
}
.book_platform > .d-flex.align-items-center {
    justify-content: center;
}
.Ebook_sec-05 {
    text-align: center;
}
.Ebook_sec-06 .gulf_text {
    text-align: center;
}
.Vector_05 {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.contact_info > .d-flex {
    display: block !important;
    text-align: right;
}
.contact_info > .d-flex li:first-child {
    margin-bottom: 12px;
}
}
@media only screen and (max-width: 768px){
.Home_sec-01 .col-lg-7,.Home_sec-01 .col-lg-5 {
    max-width: 100%;
    flex: 100%;
}
.Home_sec-01 .banner_text {
    text-align: center;
}
.Home_sec-01 {
    padding-top: 160px;
}
.banner_text h1 {
    font-size: 40px;
    line-height: 56px;
}
.Home_sec-01 .banner_text .d-flex {
    justify-content: center;
}
.Home_sec-01 .banner_text p.clr-light.para-spacing.pb-5 {
    padding-bottom: 30px !important;
}
.banner_img {
    padding-top: 50px;
}
.banner_social-icon ul li.fb-icon {
    right: 68%;
    top: 50%;
}
.banner_social-icon ul li.ins-icon {
    right: 69%;
    bottom: 28%;
}
.banner_social-icon ul li.pin-icon {
    right: 68%;
}
.banner_social-icon ul li.you-icon {
    right: 23%;
    bottom: 44%;
}
.banner_social-icon ul li.link-icon {
    right: 22%;
    bottom: 28%;
}
.banner_social-icon ul li.tik-icon {
    right: 24%;
    bottom: 11%;
}
.gulf-text h3 {
    font-size: 26px;
    text-align: center;
}
.gulf-text {
    text-align: center;
}
.Home_sec-02 .about_img {
    padding-bottom: 30px;
}
.Home_sec-03 {
    text-align: center;
}
.col-lg-6 {
    max-width: 100%;
    flex: 100%;
    width: 100%;
}
.stats-grid {
    justify-content: center;
    text-align: center;
    padding-bottom: 30px;
}
.stats-grid .stat-card {
    margin-bottom: 10px !important;
}
.Home_sec-05 .col-lg-4 {
    max-width: 50%;
    flex: 50%;
}
.Home_sec-06 .col-lg-8 {
    max-width: 100%;
    flex: 100%;
}
.Home_sec-06 .col-lg-4 {
    display: none;
}
.Home_sec-06 {
    padding-top: 40px;
    padding-bottom: 40px;
    border-radius: 20px;
    text-align: center;
}
.transparent_btn ul {
    justify-content: center;
}
.faq_content .accordion .accordion-item .accordion-body p br {
    display: none;
}
.faq_content .accordion .accordion-item .accordion-body {
    padding: 30px;
}
.faq_content .accordion .accordion-item .accordion-header .accordion-button {
    font-size: 18px;
}
.ft_wrap .col-lg-7,.ft_wrap .col-lg-5 {
    max-width: 100%;
    flex: 100%;
}
.ft_wrap .d-flex.align-items-center {
    text-align: center;
}
.phone_number a {
    font-size: 22px;
    display: inline-block;
    padding: 20px 0;
}
footer .col-lg-7,footer .col-lg-5 {
    max-width: 100%;
    flex: 100%;
    text-align: center;
}
footer .ft-02 {
    display: block;
}
.f-desc {
    width: 100%;
}
footer .ft-02 h4 {
    padding: 15px 0 !important;
    font-size: 26px;
}
.pb-100 {
    padding-bottom: 60px;
}
.Home_sec-06 {
    margin: 60px 0;
}
.padding-100 {
    padding-bottom: 60px;
    padding-top: 60px;
}
.sticky_card {
    padding-left: 30px;
    padding-right: 30px;
}
.About_sec-01 .row .col-lg-4 {
    max-width: 50%;
    flex: 50%;
}
.About_sec-01 .row {
    justify-content: center;
}
.Hover_box::before {
    height: 362px;
}
.Portfolio_sec-01 .gulf-text {
    padding-top: 30px;
}
.rw_reverse {
    flex-direction: column-reverse;
}
.dark_layer-top,
.dark_layer-btm,
.dark_layer-last {
    display: none;
}
.Portfolio_sec-01 h3.clr-light,
.Portfolio_sec-01 h4.clr-light,
.Portfolio_sec-01 p.clr-light {
    color: #000000;
}
.border-light {
    border-color: #000000 !important;
}
.Inner_banner.Portfolio_banner {
    padding-bottom: 50px !important;
    height: 420px;
}
.contact_detail-wrap ul {
    display: block;
}
.contact_detail-wrap ul li {
    display: block !important;
    text-align: center;
    margin-bottom: 15px !important;
}
.contact_detail-wrap ul li .icon_wrap {
    margin: 0 auto 15px;
}
.Inner_banner.Contact_banner {
    padding-bottom: 60px !important;
    height: 480px;
}
.Service_sec-01 .gulf-text {
    padding-top: 30px;
}
.Service_sec-01 ul {
    width: auto;
}
.Inner_banner.Services_banner {
    padding: 0 20px 30px !important;
}
.Inner_banner.Services_banner p br {
    display: none;
}
.Servive_detail-sec .Hover_box::before {
    height: 470px;
}
.Servive_detail-sec-01 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.Servive_detail-sec-01 .gulf-text p br {
    display: none;
}
.Servive_detail-sec-01 .col-lg-4 {
    max-width: 100%;
    flex: 100%;
    width: 100%;
}
.Servive_detail-sec-01 .detail_box {
    min-height: auto;
    padding: 20px;
    margin-bottom: 15px;
}
.Servive_detail-sec-02 .col-lg-3 {
    max-width: 100%;
    flex: 100%;
    width: 100%;
    margin-bottom: 15px;
}
.Servive_detail-sec-02 .reviews_box {
    min-height: auto;
    padding: 30px;
}
.modal-dialog .modal-body .contact_detail-wrap {
    display: none;
}
.modal-dialog {
    max-width: 660px;
    margin: 60px auto;
}
.Ebook_sec-01 {
    padding-top: 100px;
    height: auto;
    text-align: center;
}
.ebook_detail .ft-26 {
    font-size: 16px;
    font-weight: 500;
}
.ebook_detail i.ft-26 {
    font-weight: 600 !important;
}
.fomr_bg {
    width: 100%;
}
.brands_wrap {
    position: static;
}
.award_img img {
    width: 100%;
    padding-top: 40px;
}
.typewriter_img {
    display: none;
}
.Ebook_sec-03 .gulf_text p br {
    display: none;
}
.Ebook_sec-03 .gulf_text {
    text-align: center;
}
.Ebook_sec-03 .col-lg-8,.Ebook_sec-03 .col-lg-4 {
    max-width: 100%;
    flex: 100%;
}
.Vector_02 {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.Ebook_sec-03 .col-lg-3,
.Ebook_sec-06 .col-lg-3 {
    max-width: 100%;
    flex: 100%;
}
.achievement_wrap {
    flex-wrap: wrap;
}
.achievement_wrap > .d-flex.pb-4 {
    display: block !important;
}
.achievement_wrap  .achievement_icon {
    margin-bottom: 15px;
}
.Ebook_sec-07 .col-lg-4 {
    max-width: 100%;
    flex: 100%;
}
.author_box {
    min-height: auto;
    margin-bottom: 15px;
}
.Ebook_sec-08  .col-lg-5,.Ebook_sec-08  .col-lg-6 {
    max-width: 100%;
    flex: 100%;
}
.Ebook_sec-08  .gulf_text {
    text-align: center;
}
.Vector_07 {
    right: 0;
    left: 0;
    margin: 0 auto;
}
ul.d-flex.align-items-center.social_icon {
    justify-content: center;
}
footer .col-lg-3,footer .col-lg-9 {
    max-width: 100%;
    flex: 100%;
    text-align: center;
}
.contact_info > .d-flex {
    text-align: center;
}
}
@media only screen and (max-width: 666px){
.banner_text h1 {
    font-size: 36px;
}
.banner_social-icon ul li.fb-icon {
    right: 70%;
}
.banner_social-icon ul li.ins-icon {
    right: 72%;
}
.banner_social-icon ul li.pin-icon {
    right: 71%;
}
.banner_social-icon ul li.you-icon {
    right: 20%;
}
.banner_social-icon ul li.link-icon {
    right: 18%;
}
.banner_social-icon ul li.tik-icon {
    right: 20%;
}
.About_sec-01 .row .col-lg-4 {
    max-width: 100%;
    flex: 100%;
}
.Hover_box::before {
    height: 650px;
}
.Inner_banner-text p br {
    display: none;
}
.Inner_banner {
    height: 500px;
    padding: 0 20px 40px;
}
.Servive_detail-sec .Hover_box::before {
    height: 405px;
}
.modal-dialog {
    max-width: 580px;
}
.Ebook_landing-pg a.navbar-brand img {
    width: 150px;
}
.Ebook_sec-04 .col-lg-7 .row .col-lg-5,
.Ebook_sec-04 .col-lg-7 .row .col-lg-7 {
    max-width: 100%;
    flex: 100%;
}
.discount_img {
    display: none;
}
.discount_wrap {
    margin-top: 70px;
}
.Vector_03 {
    left: 0;
    right: 0;
    margin: 0 auto;
}
}
@media only screen and (max-width: 575px){
.banner_text h1 {
    font-size: 42px;
}
.transparent_btn li {
    width: 47%;
    margin-bottom: 15px;
    padding: 12px 0;
    font-size: 16px;
}
.transparent_btn ul {
    flex-wrap: wrap;
}
.Home_sec-06 .banner_text h1 {
    font-size: 26px;
    line-height: 40px;
}
.banner_social-icon ul li.ins-icon {
    right: 75%;
}
.banner_social-icon ul li.pin-icon {
    right: 75%;
}
.banner_social-icon ul li.fb-icon {
    right: 72%;
}
.banner_social-icon ul li.you-icon {
    right: 16%;
}
.banner_social-icon ul li.link-icon {
    right: 13%;
}
.banner_social-icon ul li.tik-icon {
    right: 15%;
}
.Hover_box::before {
    height: 552px;
}
.Inner_banner {
    height: 540px;
}
.Inner_banner.Portfolio_banner {
    padding-bottom: 20px !important;
}
.Inner_banner.Contact_banner {
    padding-bottom: 30px !important;
}
.Service_sec-01 .about_img img {
    padding: 15px;
    border-radius: 30px;
}
.Servive_detail-sec .Hover_box::before {
    height: 350px;
}
.detail_box.last_box p {
    padding-bottom: 30px;
}
.Inner_banner-text h1 br {
    display: none;
}
.modal-dialog {
    max-width: 510px;
}
.achievement_wrap > .d-flex.pb-4 {
    width: 100%;
}
.Ebook_sec-06 .gulf_text p br {
    display: none;
}
.buttons_wrap {
    display: block !important;
    width: 100%;
    text-align: center;
}
.buttons_wrap .theme-btn,.buttons_wrap .theme-btn a {
    margin-right: 0 !important;
    width: 100%;
}
.Ebook_sec-07  .gulf_text p br {
    display: none;
}
.ebook_detail {
    display: none;
}
.mob_icon {
    display: block !important;
}
.mob_icon a{
    background: #ffffff;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #131028;
    font-size: 20px;
}
.Ebook_landing-pg a.navbar-brand img {
    width: 200px;
}
.Vector_01,
.Vector_02,
.Vector_03,
.Vector_04,
.Vector_05,
.Vector_06,
.Vector_07 {
    display: none;
}
}
@media only screen and (max-width: 480px){
.banner_text h1 {
    font-size: 36px;
    line-height: 48px;
}
.gulf-text h2 {
    padding: 10px 20px;
}
.sticky_card {
    padding-left: 20px;
    padding-right: 20px;
}
.Home_sec-05 .col-lg-4 {
    max-width: 100%;
    flex: 100%;
}
.portfolio_wrap a {
    height: 450px;
}
.ft_wrap h3 br {
    display: none;
}
.ft_wrap h3 {
    font-size: 24px;
}
a.navbar-brand img {
    width: 200px;
}
.transparent_btn li {
    width: 100%;
    margin-right: 0 !important;
}
.stats-grid .stat-card {
    width: 100%;
    height: 170px;
}
.banner_img img {
    width: 100%;
    border-radius: 330px;
}
.banner_social-icon ul li.ins-icon {
    right: 86%;
}
.banner_social-icon ul li.pin-icon {
    right: 86%;
}
.banner_social-icon ul li.fb-icon {
    right: 86%;
}
.banner_social-icon ul li.you-icon {
    right: 0;
}
.banner_social-icon ul li.link-icon {
    right: 0;
}
.banner_social-icon ul li.tik-icon {
    right: 0;
}
.About_sec-01 h3 br {
    display: none;
}
.Hover_box::before {
    height: 457px;
}
.Portfolio_sec-01 .about_img {
    height: 500px;
    border-radius: 30px;
}
.skills_wrap p br {
    display: none;
}
.Servive_detail-sec .Hover_box::before {
    height: 290px;
}
.modal-dialog {
    max-width: 420px;
}
.contact_info li a br {
    display: none;
}
}
@media only screen and (max-width: 440px){
.banner_text h1 {
    font-size: 32px;
    line-height: 44px;
}
.gulf-text h3 {
    font-size: 22px;
    line-height: 34px;
}
.padding-80 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.Home_sec-01 {
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.gulf-text h2 {
    padding: 10px 26px;
    font-size: 14px;
}
.stats-grid .stat-card {
    width: 100%;
    height: auto;
}
.stats-grid .stat-card .stat-number {
    font-size: 34px;
    line-height: 44px;
}
.h3-after {
    width: 180px !important;
}
.faq_content .accordion .accordion-item .accordion-header .accordion-button {
    padding: 20px;
    border-radius: 12px;
    font-size: 16px;
    line-height: 26px;
}
.accordion-button::after {
    font-size: 20px;
}
.faq_content .accordion .accordion-item .accordion-body {
    padding: 20px;
}
.Hover_box::before {
    height: 417px;
}
.gulf-text p br {
    display: none;
}
.Inner_banner.Services_banner {
    height: 530px;
}
.Servive_detail-sec .Hover_box::before {
    height: 270px;
}
.modal-dialog {
    max-width: 380px;
}
.ft-40 {
    font-size: 32px;
    line-height: 40px;
}
.Ebook_sec-05 .gulf_text p br {
    display: none;
}
}
@media only screen and (max-width: 375px){
.Home_sec-01 {
    padding-top: 120px;
}
.banner_text h1 {
    font-size: 28px;
    line-height: 40px;
}
.gulf-text h2 {
    padding: 0;
    border: 0;
}
.gulf-text h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}
.theme-btn a, .theme-btn button {
    padding: 12px 27px;
    font-size: 15px;
}
.copyright_wrap > .d-flex {
    display: block !important;
    text-align: center;
}
.copyright_wrap ul.social_icon-wrap {
    justify-content: center;
    padding-top: 10px;
}
.sticky_card ul {
    column-count: 1;
}
.banner_social-icon ul li.ins-icon {
    right: 83%;
}
.banner_social-icon ul li.pin-icon {
    right: 83%;
}
.banner_social-icon ul li.fb-icon {
    right: 82%;
}
.Hover_box::before {
    height: 352px;
}
.Servive_detail-sec .Hover_box::before {
    height: 230px;
}
.modal-dialog {
    max-width: 330px;
}
.modal-dialog .modal-body {
    padding: 20px;
}
.brands_wrap img {
    width: 100%;
}
}